Passer au contenu principal
POST
/
creation
/
statistiques
/
notifications
/
rappel
POST EnvoyerNotificationRappelView
curl --request POST \
  --url https://dev.api.formapulse.formafoot.fr/creation/statistiques/notifications/rappel \
  --header 'Authorization: <api-key>' \
  --header 'Content-Type: multipart/form-data' \
  --form sportifs_ids=123 \
  --form 'questionnaire_nom=<string>' \
  --form 'evenement_nom=<string>' \
  --form evenement_date=2023-11-07T05:31:56Z
{}

Documentation Index

Fetch the complete documentation index at: https://formapulse.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Autorisations

Authorization
string
header
requis

Token JWT prefixe par 'JWT '. Exemple : Authorization: JWT eyJ0eXAiOi.... Token obtenu via POST /auth/jwt/create (djoser).

Corps

multipart/form-data

POST /createur/statistiques/notification-rappel

sportifs_ids
integer[]
requis
Minimum array length: 1
questionnaire_nom
string
requis
Maximum string length: 255
evenement_nom
string
requis
Maximum string length: 255
evenement_date
string<date-time>
requis

Réponse

Reponse de succes

The response is of type object.